#ifndef __SPI_H
#define __SPI_H

#include <stdint.h>

uint8_t SPI_Status(uint8_t *tab);

uint8_t SPI_Actuat_Read();

uint8_t SPI_Actuat_Write();

uint8_t SPI_Venti_Read();

uint8_t SPI_Venti_Write();

uint8_t SPI_acknowledge_erreur();

uint8_t SPI_Act_Osmo2();

uint8_t SPI_Rem_Osmo2();

uint8_t SPI_Write(uint8_t *tab, uint8_t nb);

uint8_t SPI_Read(uint8_t *tab, uint8_t nb);